/*------------------------------------*\ START SCREENS \*------------------------------------*/

.page-overview .section-hero .hero-hero { background-image: url("/in/ibooks/images/hero_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
	.page-overview .section-hero .hero-hero { background-image: url("/in/ibooks/images/hero_large_2x.png"); }
}
.page-overview .section-more-ways .more-ways-hero { background-image: url("/in/ibooks/images/hand_lockup_1_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
	.page-overview .section-more-ways .more-ways-hero { background-image: url("/in/ibooks/images/hand_lockup_1_large_2x.png"); }
}
.page-overview .section-icloud .icloud-hero { background-image: url("/in/ibooks/images/ibooks_icloud_hw_large.png"); background-size: 1038px 568px; height: 568px; width: 1038px; }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .section-icloud .icloud-hero { background-image: url("/in/ibooks/images/ibooks_icloud_hw_large_2x.png"); }
}
.page-overview .section-night .night-hero { background-image: url("/in/ibooks/images/auto_night_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .section-night .night-hero { background-image: url("/in/ibooks/images/auto_night_hw_large_2x.png"); }
}
.page-overview .section-share .share-hero { background-image: url("/in/ibooks/images/hand_lockup_2_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .section-share .share-hero { background-image: url("/in/ibooks/images/hand_lockup_2_large_2x.png"); }
}
.page-overview .section-pdf .pdf-hero { background-image: url("/in/ibooks/images/pdf_library_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .section-pdf .pdf-hero { background-image: url("/in/ibooks/images/pdf_library_hw_large_2x.png"); }
}
.page-overview .section-shop .shop-hero { background-image: url("/in/ibooks/images/ibooks_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .section-shop .shop-hero { background-image: url("/in/ibooks/images/ibooks_hw_large_2x.png"); }
}
.page-overview .section-updates .updates-hero { background-image: url("/in/ibooks/images/ipad_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .section-updates .updates-hero { background-image: url("/in/ibooks/images/ipad_hw_large_2x.png"); }
}
.page-overview .callout .callout-ibooks .callout-ibooks-hero { background-image: url("/in/ibooks/images/browse_ibooks_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .callout .callout-ibooks .callout-ibooks-hero { background-image: url("/in/ibooks/images/browse_ibooks_hw_large_2x.png"); }
}
.page-overview .callout .callout-author .callout-author-hero { background-image: url("/in/ibooks/images/ibooks_author_hw_large.png"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){
	.page-overview .callout .callout-author .callout-author-hero { background-image: url("/in/ibooks/images/ibooks_author_hw_large_2x.png"); }
}

/*------------------------------------*\ END SCREENS \*------------------------------------*/



/*------------------------------------*\ START LOCAL FIXES \*------------------------------------*/

/* LOCAL FIXES */



/*------------------------------------*\ END LOCAL FIXES \*------------------------------------*/